.zen-module-title {
  margin-bottom: 10px;
}
.moduletable {
  float: left;
  width: 100%;
}
.moduletable h3 :after {
  height: 4px;
  background: #d3d3d3;
  content: " ";
  width: 40px;
  left: 0;
  bottom: -12px;
  position: absolute;
}
.moduletable.primary h3 :after,
.moduletable.primary1 h3 :after {
  background: #34a4f7;
}
.moduletable.primary2 h3 :after {
  background: #087fd6;
}
.moduletable.primary3 h3 :after {
  background: #7ec5fa;
}
.moduletable.secondary h3 :after,
.moduletable.secondary1 h3 :after {
  background: #3069ab;
}
.moduletable.secondary2 h3 :after {
  background: #1f446f;
}
.moduletable.secondary3 h3 :after {
  background: #588fd0;
}
#mainWrap div.primary1 {
  background: #34a4f7;
  color: #fff;
  padding: 10px;
}
#mainWrap div.primary1 p {
  color: #fff;
}
#mainWrap div.primary2 {
  background: #087fd6;
  color: #fff;
  padding: 10px;
}
#mainWrap div.primary2 p {
  color: #fff;
}
#mainWrap div.primary3 {
  background: #7ec5fa;
  color: #fff;
  padding: 10px;
}
#mainWrap div.primary3 p {
  color: #fff;
}
#mainWrap div.secondary1 {
  background: #3069ab;
  color: #fff;
  padding: 10px;
}
#mainWrap div.secondary1 p {
  color: #fff;
}
#mainWrap div.secondary2 {
  background: #1f446f;
  color: #fff;
  padding: 10px;
}
#mainWrap div.secondary2 p {
  color: #fff;
}
#mainWrap div.secondary3 {
  background: #588fd0;
  color: #fff;
  padding: 10px;
}
#mainWrap div.secondary3 p {
  color: #fff;
}
#mainWrap div.moduletable {
  background: #fff;
  padding: 15px 30px;
}
#mainWrap div.moduletable p {
  color: #444444;
}
.moduletable.nopadding {
  padding: 0;
}
.moduletable.nopadding p {
  padding: 0 30px;
}
.moduletable.nopadding p:first-child {
  padding: 0;
}
.moduletable.nopadding .zen-module-title {
  margin: 0 !important;
}
.moduletable.nopadding .zen-module-title h3 {
  position: absolute;
  z-index: 20;
  background: #333;
  background: rgba(0, 0, 0, 0.6);
  padding: 12px 10px;
  margin-top: 0px;
}
.moduletable.nopadding .zen-module-title h3 :after {
  background: none;
}
.moduletable.nopadding .zen-module-title h3 span {
  color: #fff;
}
.moduletable.nopadding h1,
.moduletable.nopadding h2,
.moduletable.nopadding h3 {
  padding: 0 30px;
}
.moduletable.large i {
  font-size: 6em;
}

div.rounded,
.moduletable.rounded,
#mainWrap div.rounded {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#mainWrap div.border,
#mainWrap .moduletable.border {
  padding: 10px;
  background: #fff;
  border: 1px solid #e6e6e6;
}
#mainWrap div.border p,
#mainWrap .moduletable.border p {
  color: #444444;
}
#mainWrap .moduletable.border {
  padding: 8px;
  border: 0;
}
#mainWrap .moduletable.border .module-inner {
  padding: 7px 22px;
  border: 1px solid #e6e6e6;
}

.moduletable.dark {
  background: #333;
  border: 1px solid #111;
  color: #fff;
}
.moduletable.dark p {
  color: #fff;
}
#mainWrap .moduletable.dark p,
#bottomrow .moduletable.dark p {
  color: #fff;
}

.moduletable.light {
  color: #444444;
  background: #fff;
}
.moduletable.light .zen-module-title h3 {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

.right-heading h3 {
  text-align: right;
}

.moduletable.shadow,
.inset.shadow .zen-module-body,
div.shadow {
  box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.1);
  padding: 15px 30px;
}
.moduletable.inset.shadow {
  box-shadow: none;
}
.inset.shadow .zen-module-body {
  padding: 30px 30px 10px;
}
.moduletable.shadow2,
.inset.shadow2 .zen-module-body,
div.shadow2 {
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
  padding: 15px 30px;
}
.moduletable.inset.shadow2 {
  box-shadow: none;
}
.inset.shadow2 .zen-module-body {
  padding: 30px 30px 10px;
}
.inset .zen-module-body {
  background: #fff;
  border: 1px solid #e6e6e6;
  padding: 20px;
}

img.border,
.zenborder img {
  background: #fff !important;
  padding: 4px;
  border: 1px solid #e6e6e6;
  margin-bottom: 20px;
}

.moduletable.centered {
  clear: both;
}
.moduletable.centered .zen-module-title {
  margin-bottom: 30px;
  margin-top: 30px;
}
.moduletable.centered .zen-module-title em {
  color: #34a4f7;
}
.moduletable.centered .zen-module-title h3 {
  border-bottom: 1px solid #e6e6e6;
  line-height: 0.3em;
}
.moduletable.centered h1,
.moduletable.centered h2,
.moduletable.centered h3,
.moduletable.centered h4,
.moduletable.centered h5,
.moduletable.centered h6,
.moduletable.centered p {
  text-align: center;
  font-weight: bold;
}